Your submission was sent successfully! Close

CVE-2018-18493

Published: 11 December 2018

A buffer overflow can occur in the Skia library during buffer offset calculations with hardware accelerated canvas 2D actions due to the use of 32-bit calculations instead of 64-bit. This results in a potentially exploitable crash. This vulnerability affects Thunderbird < 60.4, Firefox ESR < 60.4, and Firefox < 64.

Priority

Medium

CVSS 3 base score: 9.8

Status

Package Release Status
firefox
Launchpad, Ubuntu, Debian
bionic
Released (64.0+build3-0ubuntu0.18.04.1)
cosmic
Released (64.0+build3-0ubuntu0.18.10.1)
precise Does not exist

trusty Does not exist
(trusty was released [64.0+build3-0ubuntu0.14.04.1])
upstream
Released (64.0)
xenial
Released (64.0+build3-0ubuntu0.16.04.1)
thunderbird
Launchpad, Ubuntu, Debian
bionic
Released (1:60.4.0+build2-0ubuntu0.18.04.1)
cosmic
Released (1:60.4.0+build2-0ubuntu0.18.10.1)
precise Does not exist

trusty Does not exist
(trusty was released [1:60.4.0+build2-0ubuntu0.14.04.1])
upstream
Released (60.4)
xenial
Released (1:60.4.0+build2-0ubuntu0.16.04.1)